Subject: Re: COPTIC GRAMMAR

From: "Dr Johann Cook" <[email-masked]>
Date: Thu, 13 Mar 1997 00:10:46 GMT+0200

> ST)
> Received: by shemesh.scholar.emory.edu (SMI-8.6/SMI-SVR4)
> 	id QAA18093; Wed, 12 Mar 1997 16:38:27 -0500
> Date: Wed, 12 Mar 1997 16:38:25 -0500 (EST)
> Date-warning: Date header was inserted by InfoAve.Net
> From: Jim West <[email-masked]>
> X-Sender: [email-masked] (Unverified)
> Resent-to: [email-masked]
> To: [email-masked]
> Message-id: <[email-masked]>
> MIME-version: 1.0
> X-Mailer: Windows Eudora Light Version 1.5.4 (16)
> Content-type: text/plain; charset="us-ascii"
> Sender: [email-masked]
> Precedence: bulk
> Reply-To: [email-masked]
> 
> I would appreciate it if someone could recommend a good coptic grammar on
> the introductory level (for a course I must teach next fall).
> 
> Thanks,
> 
> Jim
> 
> ++++++++++++++++++++++++++++++++++++++++++++++++
> Jim West
> Adjunct Professor of Bible
> Quartz Hill School of Theology
> 
> [email-masked]
> or
> [email-masked]
> 
Dear Jim

The best available  intoductory Coptic grammar is the one by TO Lambdin, 
Introduction to Sahidic Coptic, Mercer University Press: Macon, Ga, 
1983. I find it educationally helpful. It also has usefull excersises. 

Greetings 

Johann Cook 

Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480